.menu > div {
    background: #f57c00;
	
}
.menu > .container {
	width: 1280px !important;
}
.menu .col-8 {
    text-align: center;
    /*font-weight: 700;*/
}
.catalog-list li {
	text-align: left;
	padding-left: 1rem;
}
.menu .col-8 a,
.menu .col-8 a:visited,
.menu .col-8 a:active {
	font-size: 14px;
    color: #fff;
	text-transform: uppercase;
	
}
.menu .col-8 a:hover,
.menu .col-8 a.active {
    
    text-decoration: none;
	/*color: #c7420a;
    font-size: 120%;
    line-height: 0.7;*/
}
.menu .col-8 {
	padding: 12px 0 !important;
	width: 11.5%;
}
/*.menu a {
	font-family: Arial, sans-serif;
}*/
.col-8.catalog {
	width: 19%;
}
.menu .catalog {
	background: #f7942e;
	position: relative;
	box-sizing: border-box;
}

.menu .catalog:hover > ul.catalog-list {
	display: block;
}

ul.catalog-list {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	
	list-style: none;
	background: #f7942e;
	margin: 0;
	padding: 0;
	
	display: none;
	z-index: 10000;
	
	padding-bottom: 25px;
}

